Source: python-os-apply-config
Version: 5.0.0-1~u16.04+mos1
Binary:
  - python-os-apply-config
Build_time: unknown
Code_project:
  os-apply-config: 13e5cdc7357f0f175a6ea8157032d9e224c5eec1
  os-apply-config-build: f8913e3440c0b92ecded0d86b730b69e2b903713
